Bug 874031 - test plan default components aren't reflected in test cases
test plan default components aren't reflected in test cases
Status: NEW
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.0
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Yang Ren
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-07 05:37 EST by Vladimir Benes
Modified: 2016-06-23 00:36 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vladimir Benes 2012-11-07 05:37:28 EST
Description of problem:
I added xorg-x11-server-Xorg and three workstation drivers (ati, nouveau, intel) to test plan for workstation graphics. I wanted to write test cases but those components aren't exported to those test cases so I have to add them again manually
can those default components be exported to every single new test case?

Version-Release number of selected component (if applicable):
Nitrate 3.8.2

How reproducible:
100%

Steps to Reproduce:
1.add default component to test plan itself
2.create new test case

  
Actual results:
no default component in test case 

Expected results:
default component should be exported to test case 

Additional info:
Comment 1 yawei Li 2012-11-13 02:59:31 EST
This is a regression bug. Will be fixed in the latest release.

Note You need to log in before you can comment on or make changes to this bug.